<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <fuel>
    <!-- 1000 liters = 1322 pounds = 220 gal us-->
    <tank        n="0">
      <tank-num  type="int">0</tank-num>
      <level-lbs type="double">1322</level-lbs>
      <selected  type="bool">false</selected>
    </tank>
    <!-- 1000 liters = 1322 pounds = 220 gal us-->
    <tank        n="1">
      <tank-num  type="int">1</tank-num>
      <level-lbs type="double">1322</level-lbs>
      <selected  type="bool">false</selected>
    </tank>
  </fuel>

</PropertyList>
